# Exhibitor Priority Point Types

Exhibitor Priority Point Types

 - [GET /exhibitorPriorityPointTypes/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-priority-point-types/listexhibitorprioritypointtypes.md): This method will scan all exhibitor priority point types and and return them to the caller.
 - [POST /exhibitorPriorityPointTypes/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-priority-point-types/createexhibitorprioritypointtype.md): This method will auto-generate an ID and create a new exhibitor priority point type. If an ID is specified for the exhibitor priority point type, an error will be thrown.
 - [POST /exhibitorPriorityPointTypes/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-priority-point-types/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /exhibitorPriorityPointTypes/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-priority-point-types/deleteexhibitorprioritypointtype.md): This method will delete a exhibitor priority point type with the specified ID.
 - [GET /exhibitorPriorityPointTypes/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-priority-point-types/getexhibitorprioritypointtype.md): This method will look up a exhibitor priority point type by the specified ID and return it back.
 - [PATCH /exhibitorPriorityPointTypes/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-priority-point-types/patchexhibitorprioritypointtype.md): This method will patch an existing exhibitor priority point type with the specified ID, using the HTTP PATCH specification.
 - [PUT /exhibitorPriorityPointTypes/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/exhibitor-priority-point-types/updateexhibitorprioritypointtype.md): This method will update an existing exhibitor priority point type with the specified ID.
